<?php 

$lzGoogleFonts = getFonts(true);

// START ABOUT SECTION 
$wp_customize->add_section(
	'luzuk_premium_general_section',
	array(
		'title' => __( 'Font Setting', 'luzuk-premium' ),
		'panel' => 'luzuk_general_panel'
	)
);

$wp_customize->add_setting(
	'luzuk_general_headeing_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '22'
	)
);
$wp_customize->add_control(
	new luzuk_Font_Chooser(
		$wp_customize,
		'luzuk_general_headeing_font',
		array(
			'settings'=> 'luzuk_general_headeing_font',
			'section' => 'luzuk_premium_general_section',
			'label'=>__('Header Font', 'luzuk-premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);

$wp_customize->add_setting(
	'luzuk_general_text_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '16'
	)
);
$wp_customize->add_control(
	new luzuk_Font_Chooser(
		$wp_customize,
		'luzuk_general_text_font',
		array(
			'settings'=> 'luzuk_general_text_font',
			'section' => 'luzuk_premium_general_section',
			'label'=>__('Body/Text Font', 'luzuk-premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);

// END font section